Hello,

I try to install the samba 3.0.7, 3.0.2a or 2.2.11 with nisplus
support. Version 3.0.7 and 3.0.3a haven't got nisplussam support.
Regardless the man-pages for smb.conf, passwd backend is defined for
nisplus.
Version 2.2.11 crashed with internal error at using nisplus library.

We use samba 2.0.2 with nisplus-support several years without
problems. Which samba version is useful for nisplus. Know anyone a new
stable samba version.

Regards
Joerg